/* -------------------------------- 

Primary style

-------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body.overflow-hidden {
  
}

a {
  color: white;
  text-decoration: none;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container:after {
  content: "";
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */


.cd-header {
  position: absolute;
  top: 0;
  left: 0;
  height: 97px;
  width: 100%;
  z-index: 6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.cd-primary-nav-trigger {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 50px;
  z-index: 6;
}

	
.cd-primary-nav-trigger .cd-menu-icon {
  /* this span is the central line of the menu icon */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 26px;
  height: 2px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  transition: background-color 0.3s;
  /* these are the upper and lower lines in the menu icon */
}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
  -moz-transition: -moz-transform .3s, top .3s, background-color 0s;
  transition: transform .3s, top .3s, background-color 0s;
}
.cd-primary-nav-trigger .cd-menu-icon::before {
  top: -7px;
}
.cd-primary-nav-trigger .cd-menu-icon::after {
  top: 7px;
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before, .cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
/*  background-color: white;*/
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::before {
  top: 0;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.cd-primary-nav-trigger .cd-menu-icon.is-clicked::after {
  top: 0;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}


.cd-primary-nav {
  /* by default it's hidden - on top of the viewport */
  position: fixed;
  left: 0;
  top: 0;
  height: 100% !important;
  width: 100%;
  display:table;
  background: rgba(33, 33, 33, 0.96);
  z-index: 4;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.cd-primary-nav ul{
	display:table-cell;
	vertical-align:middle;
	}
	
.cd-primary-nav li {
  font-size: 32px;
  letter-spacing:3px;
  line-height:27px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

.cd-primary-nav a {
  display: inline-block;
  padding:15px 0;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #666;
}
.cd-primary-nav .cd-label {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  margin:50px 0 10px 0;
}
.cd-primary-nav .cd-color {
  display: inline-block;
	margin: 0px 8px
}

.cd-primary-nav .cd-rss {
  display: inline-block;
	margin: 0px 5px
}

.cd-primary-nav .cd-color {
	font-size:18px;
	color:#fff;
	letter-spacing:1px;
}
.cd-primary-nav .cd-color a {
  width: 17px;
  height: 17px;
  padding: 0;
  -webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-top:4px;
}
.cd-primary-nav .cd-red a {
  background-position: 0 0;
  background:#e63323;
}
.cd-primary-nav .cd-green a {
  background-position: -17px 0;
 background:#00a75d;
}
.cd-primary-nav .cd-yellow a {
  background-position: -34px 0;
  background:#ffd744;
}

.cd-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.cd-primary-nav .cd-rss {
	color:#fff;
	font-size:14px;
	font-family: 'Univers-Bold';
	letter-spacing:1px;
}

@media (max-width: 480px) {
.cd-header {
    position: fixed;
	
}

.cd-primary-nav {
	padding-top:97px;
}

.cd-primary-nav .cd-label {
    margin: 20px 0px 10px;
}


.cd-primary-nav-trigger .cd-menu-icon.is-clicked {
  background-color: rgba(255, 255, 255, 0)  !important;
}
	
.cd-primary-nav li {
     font-size: 24px;
    letter-spacing: 2px;
    line-height: 14px;
}
.cd-primary-nav .cd-rss {
    font-size: 12px;
	argin: 0px 3px;
}

}
@media only screen and (max-width: 580px) {
.cd-primary-nav-trigger .cd-menu-icon {
    background: none repeat scroll 0% 0% #212121 !important;
	}
.cd-primary-nav-trigger .cd-menu-icon::before, .cd-primary-nav-trigger .cd-menu-icon:after {
	 background: none repeat scroll 0% 0% #212121 !important;
	 }

.cd-primary-nav-trigger .cd-menu-icon.is-clicked{
	  background-color: rgba(255, 255, 255, 0)!important;
	}
#proyectos .cd-primary-nav-trigger .cd-menu-icon.is-clicked{
	  background-color: rgba(255, 255, 255, 0)!important;
	}
}

@media only screen and (max-width: 768px) {
  .cd-primary-nav .cd-label {
  margin:20px 0 10px 0;
}

#proyectos .cd-primary-nav-trigger {
    width: 45px;
    background-color: transparent;
    height: 38px;
    line-height: 30px;
    right: 15px;
    top: 50%;
	z-index:100;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }

}


@media only screen and (min-width: 768px) {
	
  .cd-header {
	position: fixed;
    background: transparent;
    box-shadow: none;
  }
 
   .cd-primary-nav-trigger {
    width: 45px;
    background-color: transparent;
    height: 38px;
    line-height: 30px;
    right: 15px;
    top: 50%;
	z-index:100;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-primary-nav-trigger {
    display: inline-block;
  }
  .cd-primary-nav-trigger .cd-menu-icon {
    left: auto;
    right: 10px;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
  
}


@media only screen and (min-width: 1224px) {
  .cd-header {
	  position: fixed;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
 
 .cd-primary-nav li {
  font-size: 50px;
  line-height: 50px;
}

.cd-primary-nav .cd-label {
  font-size: 24px;
  margin:20px 0 10px 0;
}

.cd-primary-nav .cd-color {
	font-size:22px;
	color:#fff;
	letter-spacing:1px;
}
  
}
@media only screen and (min-width: 1224px) and (max-height: 700px) {
.cd-primary-nav li:first-child{
	margin-top: 74px;
	}
}
